Master CRM - Feature #1479
User Management Ul design
04/02/2021 08:15 AM - Sidra Ghaffar

Status: Resolved Start date: 04/02/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 60%
Category: Estimated time: 5.00 hours
Target version:

Description

History

#1 - 04/02/2021 07:15 AM - Sidra Ghaffar
- Assignee changed from adeen sajid to hassaan majeed

#2 - 04/02/2021 07:16 AM - hassaan majeed
- Estimated time set to 5.00

#3 - 04/02/2021 11:37 AM - hassaan majeed

- % Done changed from 20 to 60

02-04-2021

User Management Ul:

'Add user' popup form & table design changes. 2.5 hours
'Department' popup form & table and Sidebar changes - 1 hour

#4 - 11/25/2021 08:52 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem

05/05/2025
